@charset "utf-8";
/* CSS Document */
/*------------------------------------------------------------

	Style.css

	Created by:	Dave Rupert
	Contact:		http://github.com/davatron5000/foldy960

	Copyright 2012
	License:	  WTFPL + "Not going to maintain this because
              the rent is too damn high licence."

--------------------------------------------------------------*/

/* Responsive Resets
-------------------------------------------------------------- */
@-o-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}

html {
  overflow-y: auto;
}

img,
audio,
video,
canvas {
  max-width: 100%;
  height:auto;
}

/* Grid > 6 Column Mobile First
-------------------------------------------------------------- */
.container {
  /*
    The `max-width` property is the width governer. I dare you to experiment
    with setting this larger, something like 1280px.
  */
	width: 1200px;
	margin:0px auto;
	position: relative;
}

.row {
  clear: both;
}

@media screen and (min-width: 480px) {

  .grid-1,
  .grid-2,
  .grid-3,
  .grid-4,
  .grid-5,
  .grid-6,
  .grid-half,
  .grid-full,
  .grid-unit {
    float: left;
    width:96.969696969697%;
    margin:0 1.515151515152% 1em;
  }

  .gallery .grid-unit,
  .grid-half {
    width:46.969696969697%;
    margin: 0 1.515151515152% 1em;
  }

  .grid-flow-opposite{
    float:right
  }

}

@media screen and (min-width: 640px) {
  .grid-1     { width: 13.636363636364%; }
  .grid-2     { width: 30.30303030303%; }
  .grid-3,
  .grid-half  { width: 46.969696969697%; }
  .grid-4     { width: 63.636363636364%; }
  .grid-5     { width: 80.30303030303%; }
  .grid-6,
  .grid-full  { width: 96.969696969697%; }

  .gallery .grid-unit {
    width: 30.30303030303%;
  }

  .content-pad-right {
    padding-right: 4%; /* Use (or don't) as necessary. */
  }

  .content-pad-left {
    padding-left: 4%;
  }

}

/* Micro Clearfix - http://nicolasgallagher.com/micro-clearfix-hack/
For best results, use your favorite clearfix here.
-------------------------------------------------------------- */
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; } /* For IE 6/7 (trigger hasLayout) */

/* Layout
-------------------------------------------------------------- */
*, html, body, p, a, h1, h2, h3, h4, div, img, ul, ol, li {
	margin:0;
	padding:0;
}
body {
	background-color:#000;
	font-size:16px;
	font-family: 'Ubuntu', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Bitter', serif;
	font-weight:400;
}
h1, h1 a{
	font-size:36px;
	color:#990000;
	margin:25px 0;
	text-shadow: 0 2px 0 #fcf9ee, 0 4px 0 rgba(0,0,0,.15);
	text-align:center;
}
h2, h2 a{
	font-size:30px;
	color:#aa0000;
	margin:15px 0;
}
h3, h3 a{
	font-size:24px;
	color:#888;
	margin:15px 0;
}
h1 a:hover, h2 a:hover, h3 a:hover, h5 a:hover, h6 a:hover{ color:#000;}
ul { list-style:none;}
ol, ol li {margin:0 20px;}
a {text-decoration:none;}
p { margin:10px 0 5px;}
.centrado {text-align:center;}
#container {
	position:relative;
	width:1200px;
	margin:20px auto;
	padding:10px;
	background-color:#f00;
	color:#000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
#logo {
	float:left;
	margin-top:40px;
	margin-right:30px;
}
/* cookies
------------------------------------------*/
#uso-cookies {
	display:none;
	background-color:#444;}
#uso-cookies .container{
	margin:0 auto;
	font-size:0.8em;
	padding:5px 25px;
	color:#fff;
}
#uso-cookies .container h3,#uso-cookies .container p{margin:0px;}
#uso-cookies .container h3,#uso-cookies .container a {color:#D00;}
/* Menu
--------------------------------------------*/
#nav {
	float:left;
	display:inline;
	background-color:#000;
	border:3px solid #fcb000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding:20px 0;
}
#menu-principal li{
	margin:0 15px;
	border-top:3px solid #fcb000;
	text-align:center;
	padding:13px 0;
}
#menu-principal>:first-child{ border-top:none;}
#menu-principal a {
	font-size:1.2em;
	color:#fff;
	font-weight:500;
	padding:0 10px;
}
.current-menu-item{ background:url(img/balazo.jpg) no-repeat right;}
#imagen_head{
	position:relative;
	float:left;
}
#brazo {
	position:absolute;
	left:3px;
	top:90px;
}
#fogonazo {
	position:absolute;
	display:none;
	left:3px;
	top:90px;
	z-index:9999;
}
#title {display:none;}
#cuerpo {
	background-color:#fff;
	float:left;
	width:100%;
	padding-top:2em;
	border:3px solid #fcb000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

section {
  margin-bottom: 2em;
}
/* Post meta 
------------------------------------------------------------- */
.leerMas {
	float:left;
}
.boton {
	height:51px;
	background:#000 url(img/boton.png) no-repeat right ;
	margin:10px 0;
	padding:0 60px 0 0;
	border:1px solid #fcb000;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.boton:hover {
	background:#222 url(img/boton.png) no-repeat right ;
}

.boton a, input.boton {
	color:#fff;
	margin:15px 0;
	font-size:1.1em;
	font-weight:500;
}
.boton a:hover,  input.boton:hover { color:#fcb000;}
	
.post-meta {
	float:right;
	margin:10px 0;
	border:1px solid #ccc;
	padding:15px 10px;
	background:#FFFFcc;
	font-size:0.8em;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
/* comentarios
----------------------------------------------*/
input, textarea {
	padding:3px 5px;
	font-size:0.9em;
	background-color:#eee;
}
/* widget
--------------------*/
.widget-sidebar h3 {
	color:#eee;	
	text-shadow: 0 2px 0 #fcb000, 0 4px 0 rgba(0,0,0,.15);
	background-color:#000;
	height:30px;
	padding: 10px 90px 10px 10px;
	border-radius:25px 0 0 25px;
}
.titulo-widget-1 {background:url(img/titulo-frank.jpg) no-repeat right bottom;}
.titulo-widget-2 {background:url(img/titulo-fight.jpg) no-repeat right bottom;}
.titulo-widget-3 {background:url(img/titulo-death.jpg) no-repeat right bottom;}
.titulo-widget-4 {background:url(img/titulo-foxy.jpg) no-repeat right bottom;}
.titulo-widget-5 {background:url(img/titulo-zapatilla.jpg) no-repeat right bottom;}
.titulo-widget-6 {background:url(img/titulo-clint.jpg) no-repeat right bottom;}
/* footer 
----------------------------------------------------------*/

footer {
  font-size: 0.9em;
  padding: 0.5em 0 2.5em;
  background:#160900;
  color:#999;
}
footer a {
	color:#ccc;
}
.featured-thumbnail{
	margin:10px auto;
	text-align:center;
}
#derechos { 
	float:left;
	font-size:09.em;
}
#mitzi {
	float:right;
}
/* sidebar 
--------------------------------------------------------------*/

#widgetTabaco {
	background-color:#000;
}
#tabaco {
	height:1000px;
	background:url(img/redApple.jpg) no-repeat center;
	border-radius:10px;
}

/* Typography
-------------------------------------------------------------- */
.heading {
  font-size: 3em;
  margin: 0;
}

.sub-heading {
  font-size: 2em;
  margin-bottom: 0.5em;
}

a {
  color: #900;
}

a:focus,
a:hover {
  color: #f00;
}
.post img {margin:15px;}

/* Elements
-------------------------------------------------------------- */
figure {
  margin: 0;
  background: #f8f8f8;
}

figcaption {
  padding: 0.5em 1em 1em;
  font-size: 0.875em;
}

code {
  padding: 0.5em;
  background: #efefef;
}

/* Helpers
-------------------------------------------------------------- */
.show-grid div[class*='grid-'] {
  background-color: #eee;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  padding: 0.5em 1em;
  margin-bottom: 1em;
  text-align: center;
}
/* criticas películas
---------------------------------------------------------*/
.nota_sitio13{
	margin:0 0 0 5px;
	padding:5px;
	border:solid 1px #000;
	border-radius:5px;
	color:#000000;
	font-size:24px;
	font-weight:900;
	display:inline;
}
.itemExtraFieldsValue.nota_sitio13{
	font-size:16px;
	margin-top:-5px;
}
.nota {
	margin:0 5px;
	padding:5px;
	border:solid 1px #000;
	border-radius:5px;
	color:#000000;
	font-size:18px;
	font-weight:900;
	line-height: 36px;
}
.verde {
	color:#000;
	background-color:#090;
}
.amarillo {
	color:#000;
	background-color:#FC0;
}
.rojo {
	color:#CCC;
	background-color:#C00;
}
.items_peli{
	color:#990000;
}
.critica {
	position:relative;
	border: thin solid #990000;
	border-radius:10px;
	background-color:#fefefe;
	padding:10px;
	margin:20px 0;
}
.fuente {
	display:inline-block;
	color:#000033;
	vertical-align: middle;
	line-height:1;
}
.leer_mas a{
	text-decoration:none;
	color:#000;
	border: thin solid #000;
	border-radius:5px;
	margin:5px 0 0 15px;
	padding:0 5px;
	background-color:#CCCCCC;
	display:inline-block;
	vertical-align: top;
}
.leer_mas a:hover{
	color:#fff;
	background-color:#666666;
}
a.titulo_lista {
	font-size:16px;
	display:inline;
	float:left;
}
a.img_lista{
	width:50px;
	height:70px;
}
.ingles{
	font-family:Arial, sans-serif;
	color:white;
	font-size:0.5em;
	background-color:#bc5e3a;
	padding:2px;
	margin-left:5px;
}
#detalles_peli{
	font-size:1.1em;
	line-height:1.5em;
	margin:10px 0;
	border:1px solid #ccc;
	padding:15px 10px;
	background:#FFFFcc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#detalles_peli p{ margin:0;}
.tag-ingles{
	position:absolute;
	top:-14px;
	right:50px;
}
